Support » Plugin: Quick and Easy FAQs » New release for WP 5.2.2

  • Resolved amychua

    (@amychua)


    Will you be releasing a new update to indicate the compatible testing for WP 5.2.2?

    I’m interested in using your plugin but for security issues, I will need an update to indicate the compatibility WP version.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘New release for WP 5.2.2’ is closed to new replies.